Subject: bug#32068: 26.1; problem with org-agenda and categories

From: andrés ramírez <[email-masked]>
Date: Sat, 07 Jul 2018 16:44:27 +0000

Hi Nicolas.
> > ¿What is OP?.
> Original poster: you.

Thanks for the explanation.

> Emacs 25.1 and 26.1 do not ship the same Org. `org-agenda-time-grid'
> changed between the two releases. You may want to double-check this
> variable.

on 25.1
--8<---------------cut here---------------start------------->8---
This is a list of three items
--8<---------------cut here---------------end--------------->8---

On 26.1
--8<---------------cut here---------------start------------->8---
This is a list of four items
--8<---------------cut here---------------end--------------->8---

It is possible for me to have the previous behaviour. on 26.1
¿What change should i do?.
- on the var
- or on the data

I share my agenda among several devices with different emacs versions
("23.4" "25.1" "26.1|26.2|master")

Regards